/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */




/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.separator {
			width: 748px;
		}
		.fb_ltr {
			width: 400px;
		}
		.logo {
			width: 248px;
		}
		.topmenu {
			width: 500px;
		}
		.yachting,
		.maritiem,
		.bouw,
		.powersolutions {
			width: 125px !important;
			overflow: hidden;
		}
		.yachting .categoryFoto,
		.maritiem .categoryFoto,
		.bouw .categoryFoto,
		.powersolutions .categoryFoto {
			width: 125px !important;
		}
		.item-page img {
			width: 260px;
		}
		.main {
			padding: 0 0 0 10px;
		}
		.slider {
			display: none;
		}
		.staticSlider {
			display: inline-block;
		}
		.staticSlider img {
			width: 488px;
			height: 228px;
			margin: 10px 10px 6px 10px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.separator {
			width: 420px;
			margin: 0;
		}
		.logo {
			width: 420px;
		}
		.moduletable_nav h3,
		.moduletable_nav li a,
		.moduletable_languages h3,
		.moduletable_languages li a {
			margin-right: 0;
		}
		.categoryFoto {
			display: none !important;
		}
		.main {
			padding: 0;
		}
		.slider {
			display: none;
		}
		.staticSlider {
			display: inline-block;
			margin-bottom: 6px;
		}
		.staticSlider img {
			width: 420px;
			height: 196px;
		}
		.contentHome {
			background: white;
			width: 420px;
		}
		.latestnews {
			width: 400px;
			margin-left: 10px;
		}
		.footer {
			padding: 5px 10px;
			width: 400px !important;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		/*
		body {
			background: url('../img/waterbackground2.jpg') repeat-x #004179;
		}
		*/
		.separator {
			width: 420px;
			margin: 0;
		}
		.categoryFoto {
			display: none;
		}
		.main {
			padding: 0;
		}
		.logo {
			text-align: center;
			margin: 10px 0 20px 0;
		}
		.topmenu {
			width: 420px;
		}
		.yachting,
		.maritiem {
			width: 95px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.bouw {
			width: 80px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.powersolutions {
			width: 150px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.moduletable_nav h3,
		.moduletable_languages h3 {
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
		}
		.categoryTitle {
			font-size: 12px;
		}
		#slider {
			display: none;
		}
		.categories {
			float: left;
			height: 20px;
		}
		.content {
			background: white;
		}
		.item-page {
			padding-left: 5px;
		}
		.item-page img {
			float: none;
			margin: 0 0 20px 0;
			width: 398px;
		}
		.breadcrumbs {
			margin-left: 5px;
		}
		.moduletable_languagesfront {
			position: absolute;
			top: 482px;
			width: 100%;
		}
		.nieuwsartikel {
			margin-top: 5px;
		}
		.latestnews {
			display: none;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		/*
		body {
			background: url('../img/waterbackground3.jpg') repeat-x #004179;
		}
		*/
		.separator {
			width: 300px;
			margin: 0;
		}
		.main {
			padding: 0;
		}
		.logo {
			text-align: center;
			width: 300px;
			margin: 10px 0 20px 0;
		}
		.topmenu {
			width: 300px;
		}
		.categoryFoto {
			display: none;
		}
		.yachting,
		.maritiem {
			width: 65px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.bouw {
			width: 50px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.powersolutions {
			width: 120px !important;
			height: 30px !important;
			margin: 20px 0 0 0;
		}
		.categoryTitle {
			font-size: 11px;
		}
		.categories {
			float: left;
			height: 20px;
		}
		.content {
			background: white;
		}
		.item-page {
			padding-left: 5px;
		}
		.item-page img {
			float: none;
			margin: 0 0 20px 0;
			width: 278px;
		}
		.breadcrumbs {
			margin-left: 5px;
		}
		.moduletable_nav h3,
		.moduletable_languages h3 {
			-moz-border-radius: 0;
			-webkit-border-radius: 0;
			border-radius: 0;
		}
		.block {
			float: none;
			width: 100%;
		}
		.footer {
			padding: 5px 10px;
			width: 280px !important;
		}
		.latestnews {
			width: 280px;
			margin-left: 10px;
		}
		.staticSlider {
			display: inline-block;
			margin-bottom: 6px;
		}
		.staticSlider img {
			width: 300px;
			height: 140px;
		}
		.contentHome {
			background: white;
			width: 300px;
		}
		.moduletable_languagesfront {
			position: absolute;
			top: 454px;
			width: 100%;
		}
		.nieuwsartikel {
			margin-top: 5px;
		}
		.latestnews {
			display: none;
		}
	}

/* #Font-Face
================================================== */

@font-face {
  font-family: 'dax';
  src: url('../type/dax.eot');
  src: url('../type/dax.eot?#iefix') format('embedded-opentype'),
       url('../type/dax.woff') format('woff'),
       url('../type/dax.ttf') format('truetype'),
       url('../type/dax.svg#dax') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'fajardo';
  src: url('../type/fajardo.eot');
  src: url('../type/fajardo.eot?#iefix') format('embedded-opentype'),
  	   url('../type/fajardo.woff') format('woff'),
	     url('../type/fajardo.ttf') format('truetype'),
       url('../type/fajardo.svg#fajardo') format('svg');
  font-weight: normal;
  font-style: normal;
}